<h5 style="text-align: center" class="py-4">
  Please input your personal information to register!
</h5>
<form class="row g-3" id="form">
  <div class="col-md-6">
    <label for="inputFirstName" class="form-label"><b>First name</b></label>
    <input type="text" class="form-control" id="inputFirstName" required />
  </div>
  <div class="col-md-6">
    <label for="inputLastName" class="form-label"><b>Last name</b></label>
    <input type="text" class="form-control" id="inputLastName" required />
  </div>
  <div class="col-md-6">
    <label for="inputEmail4" class="form-label"><b>Email</b></label>
    <input type="email" class="form-control" id="inputEmail" required />
  </div>
  <div class="col-md-6">
    <label for="inputPassword4" class="form-label"><b>Password</b></label>
    <input type="password" class="form-control" id="inputPassword" required />
    <div id="passwordError" style="color: red" class="pt-2"></div>
  </div>
  <div class="col-md-4">
    <label for="inputGender" class="form-label"><b>Gender</b></label>
    <select id="inputGender" class="form-select" required>
      <option selected>Choose</option>
      <option>Female</option>
      <option>Male</option>
    </select>
  </div>
  <div class="col-md-4">
    <label for="inputBirthday" class="form-label"><b>Birthday</b></label>
    <input type="date" class="form-control" id="inputBirthday" required />
  </div>
  <div class="col-md-4">
    <label for="inputZip" class="form-label"><b>Profile Photo</b></label>
    <input type="file" class="form-control" id="inputPhoto" required />
  </div>
  <div class="col-12 mt-4 mb-2">
    <div class="form-check">
      <input class="form-check-input" type="checkbox" id="gridCheck" required />
      <label class="form-check-label" for="gridCheck">
        <b>Are you sure your data above is correct?</b>
      </label>
    </div>
  </div>
  <div class="col-12 pb-4">
    <button
      type="submit"
      class="btn btn-primary"
      id="submitButton"
      onclick="alert('Registration Successful')"
    >
      Register
    </button>
  </div>
</form>
